Hi,
We have some reports that have been integrated into our DF Studio solution that were developed using DF Reports 5.0.1.
I have created a new report using DF Reports 6.1.5 to make use of the new barcode functionality.
My IDE for DF Reports Developer 2017 doesn't work correctly because of errors 'Error: 4398 Unable to instantiate COM object. ActiveX component may not be properly installed or registered'.
I have still been able to build the report but am not able to run it.
If/when I get these issues resolved should I be able to integrate reports developed with the new and older version into DF Studio and they can happily reside side by side?
I have added the new version as a library in DF Studio and the integration wizard appears for selection. When I take this route however I get errors that indicate that the report I am trying to integrate has been developed with a newer version of DF Reports and to upgrade my library version, which I thought I had already done.
Does anyone have any advice on this?
Thanks,
Sarah